:root {
  --black: black;
  --font-family--body-font: Sora, sans-serif;
  --white: #fafafa;
  --font-family--heading-font: Sora, sans-serif;
  --system-color--link-primary: var(--main-color);
  --corner-size\<deleted\|variable-aa7a3f37-335a-d6e2-9d8f-2f6e6a117686\>: 1rem;
  --pink\<deleted\|variable-04201a4e-9006-c851-d332-6d6e64e88998\>: #ff8c8b;
  --system-color--text-primary: var(--main-color);
  --system-color--text-secondary\<deleted\|variable-cb62520d-441f-402c-61ef-e0c29c803f63\>: var(--secondary-color\<deleted\|variable-22b94b9a-c15b-a035-caa0-ba03f4feaf78\>);
  --green\<deleted\|variable-35efdcf3-5374-8144-86af-3df2f3a37bc7\>: #3b755f;
  --yellow\<deleted\|variable-282c2aee-0a6c-15c2-c22d-0fbbce9fbcf9\>: #fdf06d;
  --red\<deleted\|variable-3ac10d5a-92b3-70d2-032d-682af273befa\>: #c02a1a;
  --border-thickness\<deleted\|variable-e4f7179e-0dd7-6e86-81b7-8d3d3419adf2\>: 2px;
  --main-color: #d1ff4e;
  --gap: 1.25rem;
  --button-color-header: #fafafa33;
  --button-color: #1113;
  --corner-size: 1.25rem;
  --card-background: #5c5c5c80;
  --grey-text: #eaeaea;
  --green-shade-2: #c6fc1b;
  --green-shade-3: #bdea12;
  --green-shade-4: #aed300;
  --system-color--text-success: #3b755f;
  --system-color--text-error: #c02a1a;
  --system-color--text-warning: #fdf06d;
  --border: 1px;
  --secondary-color\<deleted\|variable-22b94b9a-c15b-a035-caa0-ba03f4feaf78\>: #fceccf;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  background-color: var(--black);
  font-family: var(--font-family--body-font);
  color: var(--white);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

h1 {
  font-family: var(--font-family--heading-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4.5rem;
  font-weight: 700;
  line-height: 1;
}

h2 {
  font-family: var(--font-family--heading-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  font-family: var(--font-family--heading-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
}

h4, h5, h6 {
  font-family: var(--font-family--heading-font);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

p {
  font-family: var(--font-family--body-font);
  margin-bottom: 0;
  font-weight: 300;
}

a {
  color: var(--system-color--link-primary);
  text-decoration: none;
}

img {
  object-fit: cover;
  width: 100%;
  display: inline-block;
}

blockquote {
  border-left: 1px none var(--white);
  color: var(--white);
  padding: 2rem;
  font-size: 1rem;
}

.container {
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
}

.page-padding {
  width: 100%;
  padding: 4.5rem 5%;
}

.page-padding.no_top-bot-padding {
  padding-top: 0;
  padding-bottom: 0;
}

.tab-pane {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 30px 40px 40px;
}

.success-message {
  color: #20ce7b;
  background-color: #20ce7b1a;
  border-radius: 4px;
}

.type-column-1 {
  padding-right: 20px;
}

.card-wrap {
  flex: 0 0 50%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.style-guide-divider {
  background-color: #f3f3f5;
  width: 100%;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.tab-menu {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  padding-left: 5px;
  padding-right: 5px;
  box-shadow: inset 0 -1px #ccc;
}

.style-guide_title {
  color: #222;
  text-transform: uppercase;
  margin-top: 0;
  padding-top: 5px;
  padding-left: 18px;
  font-size: 22px;
  font-weight: 500;
  line-height: 44px;
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}

.card {
  background-color: #fff;
  border-radius: 4px;
  flex: 1;
  margin: 15px;
  padding: 40px;
  text-decoration: none;
  transition: all .15s;
  box-shadow: 0 1px 1px #0003;
}

.card:hover {
  margin: 12px;
  padding: 43px;
  box-shadow: 0 10px 20px #0000001a;
}

.style-guide-logo-box {
  background-image: url('../images/transparent_1transparent.gif');
  background-position: 0 0;
  background-size: 16px;
  border: 1px solid #aaa;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  padding: 40px;
  display: flex;
}

.style-guide-logo-box.cc-light {
  background-image: linear-gradient(#ffffff80, #ffffff80), url('../images/transparent_1transparent.gif');
  background-position: 0 0, 0 0;
  background-size: auto, 16px;
}

.style-guide-logo-box.cc-dark {
  background-image: linear-gradient(#00000080, #00000080), url('../images/transparent_1transparent.gif');
  background-position: 0 0, 0 0;
  background-size: auto, 16px;
}

.style-guide-label-link {
  font-size: 11px;
  font-weight: 500;
  line-height: 11px;
  text-decoration: none;
  display: inline-block;
}

.style-guide-label-link:hover {
  text-decoration: underline;
}

.style-guide-subhead {
  color: #ec3872;
  background-color: #ec38721a;
  border-radius: 4px;
  margin-bottom: 40px;
  padding: 20px;
}

.type-column-2 {
  padding-top: 30px;
  padding-left: 20px;
}

.card-title {
  margin-top: 0;
}

.button:hover {
  box-shadow: 0 10px 20px #0000001a;
}

.tab-link {
  color: #aaa;
  background-color: #0000;
  margin-left: 10px;
  margin-right: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

.tab-link:hover {
  color: #222;
}

.tab-link.w--current {
  color: #222;
  background-color: #0000;
  box-shadow: inset 0 -1px #333;
}

.card-paragraph {
  margin-bottom: 0;
}

.style-guide-label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: .625rem;
  margin-bottom: 2.5rem;
}

.style-guide-label.cc-box {
  justify-content: space-between;
  display: flex;
}

.tabs {
  border-radius: 4px;
  box-shadow: inset 0 0 0 1px #ccc;
}

.input {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  height: 44px;
  line-height: 44px;
}

.input:hover {
  border-color: #636363;
}

.input:focus {
  border-color: #3898ec;
}

.input.cc-long {
  height: auto;
  min-height: 150px;
  line-height: 24px;
}

.card-container {
  background-color: #f3f3f5;
  flex-wrap: wrap;
  margin-top: 40px;
  padding: 20px;
  display: flex;
}

.style-guide_section {
  border-radius: 4px;
  margin: 20px;
  padding: 60px 30px;
  position: relative;
  box-shadow: 0 1px 1px #0003;
}

.style-guide-content {
  padding-top: 40px;
}

.color-block {
  border-radius: var(--corner-size\<deleted\|variable-aa7a3f37-335a-d6e2-9d8f-2f6e6a117686\>);
  background-color: #ebebeb;
  height: 70px;
  margin-top: 30px;
}

.color-block.cc-dark-grey-1 {
  background-color: #636363;
}

.color-block.cc-dark-grey-2 {
  background-color: #333;
}

.color-block.cc-light-grey-1 {
  background-color: #f3f3f5;
}

.color-block.cc-light-grey-2 {
  background-color: #ccc;
}

.error-message {
  color: #ec3872;
  text-align: center;
  background-color: #ec38721a;
  border-radius: 4px;
}

.nav_brand.w--current {
  width: 5rem;
}

.nav_menu {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  align-items: center;
  display: flex;
}

.nav_menu_link {
  color: var(--system-color--link-primary);
  padding: 1rem;
  transition: opacity .2s;
  display: inline-block;
}

.nav_menu_link:hover {
  opacity: .5;
}

.nav_container {
  z-index: 1;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 5%;
  display: flex;
  position: relative;
}

.p1 {
  font-size: 1.125rem;
  font-weight: 300;
}

.p1.large {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.5;
}

.p1.small {
  font-size: .875rem;
}

.navigation-bar {
  z-index: 300;
  width: 100%;
  position: fixed;
  inset: 0% 0% auto;
}

.card_icon {
  width: 3rem;
  height: 3rem;
}

.bg--pink {
  background-color: var(--pink\<deleted\|variable-04201a4e-9006-c851-d332-6d6e64e88998\>);
}

.text--primary {
  color: var(--system-color--text-primary);
}

.text--secondary {
  color: var(--system-color--text-secondary\<deleted\|variable-cb62520d-441f-402c-61ef-e0c29c803f63\>);
}

.bg--primary {
  background-color: var(--system-color--text-primary);
}

.bg--secondary {
  background-color: var(--system-color--text-secondary\<deleted\|variable-cb62520d-441f-402c-61ef-e0c29c803f63\>);
}

.bg--green {
  background-color: var(--green\<deleted\|variable-35efdcf3-5374-8144-86af-3df2f3a37bc7\>);
}

.bg--yellow {
  background-color: var(--yellow\<deleted\|variable-282c2aee-0a6c-15c2-c22d-0fbbce9fbcf9\>);
}

.bg--red {
  background-color: var(--red\<deleted\|variable-3ac10d5a-92b3-70d2-032d-682af273befa\>);
}

.container-3 {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 3em 5em;
}

.blog-link {
  color: #0f0f0f;
}

.card_icon--small {
  width: 2rem;
  height: 2rem;
}

.paragraph-regular {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.7;
}

.faq_dropdown {
  border: var(--border-thickness\<deleted\|variable-e4f7179e-0dd7-6e86-81b7-8d3d3419adf2\>) solid var(--main-color);
  border-radius: var(--corner-size\<deleted\|variable-aa7a3f37-335a-d6e2-9d8f-2f6e6a117686\>);
  cursor: pointer;
  width: 100%;
  overflow: hidden;
}

.line {
  background-color: var(--white);
  width: 4.6875rem;
  height: 1px;
}

.cs_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.button-4 {
  color: #000;
  text-align: center;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #000;
  justify-content: center;
  margin: 0;
  padding: 1rem 1.25rem;
  font-size: 12px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
  transition: border .3s;
  position: relative;
  overflow: hidden;
}

.button-4:hover {
  background-color: #f8f8f8;
}

.cta_layout {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  border: 1px solid var(--white);
  text-align: center;
  background-image: url('../images/Download-App-Pattern.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 2.5rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 3rem 5rem;
  display: flex;
  position: relative;
}

.cta_heading {
  font-family: var(--font-family--heading-font);
  font-size: 4.976rem;
  font-weight: 700;
  line-height: .9;
}

.heading_large {
  -webkit-text-fill-color: inherit;
  background-image: none;
  background-clip: border-box;
  font-size: 7rem;
}

._404_content_wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 100%;
  min-height: 60svh;
  display: flex;
}

.footer_trigger {
  height: 0;
}

.menu_text {
  position: relative;
}

.menu_button, .menu_mobile_wrapper {
  display: none;
}

.menu_link-text {
  color: var(--system-color--link-primary);
  padding: 1rem;
  transition: opacity .2s;
  display: inline-block;
}

.menu_link-text:hover {
  opacity: .5;
}

.menu_subheading {
  font-family: Inter;
  font-weight: 700;
}

.home_hero_section {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
  grid-auto-columns: 1fr;
  align-items: center;
  min-height: min(100vh, 1000px);
  padding-top: 5rem;
  padding-bottom: 5rem;
  display: grid;
  position: relative;
}

.hero_content {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.btn_link {
  background-color: var(--button-color-header);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: var(--white);
}

.btn_link.dark {
  background-color: var(--button-color);
  color: var(--black);
}

.btn_link_wrapper {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  justify-content: center;
  align-items: center;
  padding: .8125rem 1.25rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.btn_icon {
  font-size: 2rem;
}

.btn_text {
  letter-spacing: .05rem;
  text-transform: uppercase;
}

.subheading {
  letter-spacing: .05rem;
  text-transform: uppercase;
  font-size: .75rem;
  font-weight: 300;
  position: relative;
}

.icon_main {
  width: 1.5rem;
  height: 1.5rem;
}

.btn_text_wrapper {
  position: relative;
  overflow: hidden;
}

.btn_overlay {
  z-index: -1;
  background-color: var(--main-color);
  position: absolute;
  inset: 0%;
  transform: translate(0, 102%);
}

.btn_overlay.dark {
  background-color: var(--white);
}

.hero_img_wrapper, .hero_img_1 {
  position: relative;
}

.hero_img_2 {
  width: 27.72%;
  position: absolute;
  inset: auto 14% -17% auto;
  box-shadow: 0 20px 40px #00000040;
}

.h1 {
  font-size: 4.5rem;
  font-weight: 700;
  line-height: 1;
}

.hero_heading {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  max-width: 30rem;
  display: flex;
}

.radial_gradient_overlay {
  z-index: -1;
  background-image: radial-gradient(circle, #d1ff4eb3, #d1ff4e00 55%);
  border-radius: 100rem;
  position: absolute;
  inset: 20% 15% 0% 0%;
  transform: scale(2.5);
}

.radial_gradient_overlay._2 {
  pointer-events: none;
  background-image: radial-gradient(circle, #d1ff4e66, #d1ff4e00 55%);
  width: 50rem;
  height: 50rem;
  inset: -57% auto auto -49%;
}

.subheading-copy {
  letter-spacing: .05rem;
  text-transform: uppercase;
  position: relative;
}

.btn_text_2 {
  letter-spacing: .05rem;
  text-transform: uppercase;
  position: absolute;
  transform: translate(0, -100%);
}

.btn_secondary {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: var(--white);
  text-decoration: underline;
  transition: color .4s;
  display: flex;
}

.btn_secondary:hover {
  color: var(--main-color);
}

.hero_secondary_btn {
  position: absolute;
  inset: auto auto 5% 0%;
}

.marquee-wrapper {
  width: 100%;
  height: 8.4rem;
  position: relative;
}

.marquee-track {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.marquee-list {
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.marquee-item {
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: flex-start;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  display: flex;
}

.marquee-image {
  width: 5.5rem;
  height: 5.5rem;
  position: relative;
}

.waffle_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.marquee-title {
  margin-top: 1.2em;
  font-size: 1.7em;
}

.waffles_layout {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  display: flex;
}

.waffles_heading_wrapper {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  justify-content: center;
  align-items: center;
  display: flex;
}

.waffles {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.marquee_icon_wrapper {
  z-index: 2;
  border: 1px solid var(--white);
  background-color: var(--black);
  border-radius: .3125rem;
  width: 2.5rem;
  height: 2.5rem;
  padding: 2%;
  position: absolute;
  inset: auto 0% 0% auto;
  transform: rotate(45deg);
}

.marquee_img_wrapper {
  position: relative;
}

.marquee_icon {
  z-index: 2;
  transform: rotate(-45deg);
}

.benefits_layout {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.benefits_layout.reversed {
  grid-template-columns: 1fr .75fr;
}

.benefits_content {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.benefits_img_wrapper {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.benefits_top-right {
  border: 1px solid var(--white);
  border-radius: var(--corner-size) 12.5rem var(--corner-size) var(--corner-size);
}

.benefits_bot-left {
  border: 1px solid var(--white);
  border-radius: var(--corner-size) var(--corner-size) var(--corner-size) 12.5rem;
}

.benefits_regular {
  border: 1px solid var(--white);
  border-radius: var(--corner-size);
}

.benefits_content-top {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  flex-flow: column;
  max-width: 25rem;
  display: flex;
}

.benefits_square {
  border: 1px solid var(--white);
  border-radius: var(--corner-size);
  justify-content: center;
  align-items: center;
  padding: 2rem;
  display: flex;
}

.benefits_square.top-right {
  border-top-right-radius: 12.5rem;
}

.benefits_square.bot-left {
  border-bottom-left-radius: 12.5rem;
}

.benefits_square.top {
  border-top-left-radius: 12.5rem;
  border-top-right-radius: 12.5rem;
}

.benefits_square.bot-right {
  border-bottom-right-radius: 12.5rem;
}

.benefits_square.red-gradient {
  background-image: linear-gradient(129deg, #000, #ff3b30);
}

.benefits_square.purple-gradient {
  background-image: linear-gradient(210deg, #000, #8e59ff);
}

.benefits_square.blue-gradient {
  background-image: linear-gradient(300deg, #000, #007aff);
}

.features_layout {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.features_heading {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  text-align: center;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.features_grid {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.features_card {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  border: 1px solid var(--white);
  border-radius: var(--corner-size);
  background-color: var(--card-background);
  -webkit-backdrop-filter: blur(1.25rem);
  backdrop-filter: blur(1.25rem);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 2rem 1rem;
  display: flex;
}

.testimonial_layout {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  place-items: start stretch;
  display: grid;
}

.testimonial_content {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.testimonial_img_wrapper {
  aspect-ratio: 1;
  border: 1px solid var(--white);
  border-radius: 12.5rem var(--corner-size) var(--corner-size);
  overflow: hidden;
}

.testimonial_text {
  font-family: var(--font-family--heading-font);
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.5;
}

.cta_link_wrapper {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  display: flex;
}

.download_wrapper {
  border: 1px solid var(--white);
  border-radius: .3125rem;
  justify-content: center;
  align-items: center;
  padding: .5rem 1rem;
  transition: border-color .4s;
  display: flex;
  position: relative;
  overflow: hidden;
  transform: translate(0);
}

.download_wrapper:hover {
  border-color: var(--main-color);
}

.footer-layout {
  grid-column-gap: 2.25em;
  grid-row-gap: 2.25em;
  width: 100%;
}

.line-2 {
  border: 1px solid #bbb2bb;
  width: 100%;
  height: 1px;
}

.footer-logo--height {
  padding-top: 42.31%;
  position: relative;
}

.footer-wrapper {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
}

.social_link {
  color: var(--white);
  width: 1.63rem;
  height: 1.63rem;
  transition: color .4s ease-in-out;
}

.social_link:hover {
  color: var(--main-color);
}

.text--link {
  color: var(--white);
  text-decoration: none;
  transition: color .4s ease-in-out;
}

.text--link:hover {
  color: var(--main-color);
}

.footer-link--wrapper {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.nav_link {
  font-family: var(--font-family--body-font);
  color: var(--white);
  font-size: 1.88rem;
  font-weight: 400;
  text-decoration: none;
  transition: color .4s ease-in-out;
}

.nav_link:hover, .nav_link.w--current {
  color: var(--main-color);
}

.footer-container {
  grid-column-gap: 5.44em;
  grid-row-gap: 5.44em;
  color: #fcfcfd;
  flex-direction: column;
  width: 100%;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem 5%;
  display: flex;
}

.embed {
  cursor: pointer;
  width: 100%;
  height: 100%;
}

.footer-logo {
  color: var(--white);
  width: 5rem;
  transition: color .4s;
}

.footer-logo:hover {
  color: var(--main-color);
}

.footer_text {
  color: var(--grey-text);
  font-size: .68rem;
  font-weight: 400;
  text-decoration: none;
}

.footer_social {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  display: flex;
}

.footer_policy {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
}

.relative {
  position: relative;
}

.interior_hero_layout {
  justify-content: flex-start;
  align-items: flex-end;
  min-height: 60svh;
  display: flex;
}

.hero_bg {
  background-image: linear-gradient(#000000bf, #000000bf), url('../images/Community-Hero.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero_bg.team {
  background-image: linear-gradient(#030303bf, #030303bf), url('../images/chang-duong-Sj0iMtq_Z4w-unsplash-1.jpg');
  background-position: 0 0, 50% 100%;
}

.community_layout {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  color: var(--black);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.h2 {
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.h2.community {
  font-size: 2rem;
}

.green-shade_2 {
  background-color: var(--green-shade-2);
}

.green-shade_3 {
  background-color: var(--green-shade-3);
}

.green-shade_4 {
  background-color: var(--green-shade-4);
}

.community_content {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.multi_btn_wrapper {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.green-shade_1 {
  background-color: var(--main-color);
}

.btn_link_header {
  background-color: var(--button-color-header);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: var(--white);
}

.btn_link_header.dark {
  background-color: var(--button-color);
  color: var(--black);
}

.btn_text_header {
  letter-spacing: .05rem;
  text-transform: uppercase;
}

.btn_text_header_2 {
  color: var(--black);
  letter-spacing: .05rem;
  -webkit-text-stroke-color: var(--black);
  text-transform: uppercase;
  position: absolute;
  transform: translate(0, -100%);
}

.btn_overlay_header {
  z-index: -1;
  background-color: var(--main-color);
  position: absolute;
  inset: 0%;
  transform: translate(0, 102%);
}

.btn_overlay_header.dark {
  background-color: var(--white);
}

.team_body-copy {
  max-width: 47.6rem;
}

.team_layout {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: column;
  display: flex;
}

.team_members_wrapper {
  grid-column-gap: 5.3125rem;
  grid-row-gap: 5.3125rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.team_member {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.team_img {
  border-radius: 100rem;
}

.text--black {
  color: var(--black);
}

.founder_layout {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.founder_img_wrapper {
  border: 1px solid var(--white);
  border-radius: 12.5rem var(--corner-size) var(--corner-size);
  width: 29.17rem;
  overflow: hidden;
}

.founder_content {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  flex-flow: column;
  max-width: 33.625rem;
  display: flex;
}

.founder_heading {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.hiring_layout {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: column;
  display: flex;
}

.hiring_top {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hiring_content {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  flex-flow: column;
  display: flex;
}

.hiring_bottom {
  grid-column-gap: 15rem;
  grid-row-gap: 15rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

.perks_wrapper {
  grid-column-gap: var(--gap);
  grid-row-gap: var(--gap);
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.perks_card {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: .5rem;
  display: flex;
}

.hiring_logo {
  color: var(--white);
  width: 10rem;
  transition: color .4s;
}

.hiring_logo:hover {
  color: var(--main-color);
}

.hiring_logo.w--current {
  width: 15%;
  height: 20%;
  margin: auto;
  display: flex;
  position: absolute;
  inset: 0%;
}

.icon_large {
  width: 3rem;
  height: 3rem;
}

.hiring_logo_wrapper {
  justify-content: center;
  align-items: center;
  margin: auto;
  display: flex;
  position: absolute;
  inset: 0%;
}

.nav_overlay {
  z-index: 0;
  -webkit-backdrop-filter: blur(1rem);
  backdrop-filter: blur(1rem);
  background-color: #000000bf;
  position: absolute;
  inset: 0%;
}

.nav_overlay.dark {
  background-color: #b9b9b9bf;
}

.download_overlay {
  z-index: -1;
  background-color: var(--main-color);
  width: 102%;
  height: 102%;
  position: absolute;
  inset: 0%;
  transform: translate(0, 102%);
}

.image {
  z-index: 99999;
}

.z_index_high {
  z-index: 1;
}

.fs-cc-prefs_form {
  background-color: #fff;
  border-radius: 12px;
  width: 100%;
  max-width: 576px;
  height: 100%;
  max-height: 70vh;
  margin-bottom: 0;
  position: relative;
}

.fs-cc-banner_component {
  z-index: 998;
  background-color: #f5f6ff;
  border-top: 1px solid #4353ff29;
  padding: 24px 32px;
  display: none;
  position: fixed;
  inset: auto 0% 0%;
}

.fs-cc-prefs_title {
  color: #021a69;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2em;
}

.fs-cc-banner_close-icon {
  width: 24px;
  height: 24px;
}

.fs-cc-manager_trigger {
  display: none;
}

.fs-cc-prefs_toggle {
  background-color: #fff;
  border-radius: 999px;
  width: 20px;
  height: 20px;
}

.fs-cc-prefs_checkbox {
  z-index: 1;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.fs-cc-prefs_button {
  background-color: #4353ff;
  border: 2px solid #4353ff;
  border-radius: 500px;
  margin-right: 8px;
  padding: 10px 20px;
  font-size: 15px;
  font-weight: 700;
}

.fs-cc-prefs_button.fs-cc-button-alt {
  color: #4353ff;
  background-color: #fff;
  border-color: #4353ff;
}

.fs-cc-banner_container {
  align-items: center;
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fs-cc-prefs_space-small {
  margin-bottom: 12px;
}

.fs-cc-prefs_close {
  z-index: 1;
  color: #333;
  cursor: pointer;
  background-color: #f5f6ff;
  border-radius: 100%;
  padding: 10px;
  font-size: 20px;
  text-decoration: none;
  position: absolute;
  inset: -12px -12px auto auto;
  box-shadow: -1px 1px 12px #3333331a;
}

.fs-cc-banner_close {
  opacity: 1;
  color: var(--black);
  cursor: pointer;
  background-color: #fff;
  border-radius: 500px;
  margin-left: 12px;
  padding: 10px;
  box-shadow: 1px 1px 12px #0000001a;
}

.fs-cc-manager_icon {
  width: 32px;
  height: 32px;
}

.fs-cc-banner_buttons-wrapper {
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.fs-cc-prefs_component {
  z-index: 997;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  padding: 32px;
  display: none;
  position: fixed;
  inset: 0%;
}

.fs-cc-prefs_close-icon {
  color: #021a7c;
  width: 16px;
  height: 16px;
}

.fs-cc-prefs_toggle-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 8px;
  display: flex;
}

.fs-cc-manager_component {
  z-index: 999;
  display: none;
  position: fixed;
  inset: auto auto 20px 20px;
}

.fs-cc-banner_text-link {
  color: #4353ff;
  border-bottom: 2px solid #4353ff;
  font-weight: 400;
  text-decoration: none;
}

.fs-cc-prefs_submit-hide {
  display: none;
}

.fs-cc-prefs_space-medium {
  margin-bottom: 40px;
}

.fs-cc-prefs_option {
  border-bottom: 1px solid #33333326;
  padding-top: 16px;
  padding-bottom: 16px;
}

.fs-cc-prefs_content {
  height: 100%;
  padding: 40px 32px;
  overflow: scroll;
}

.fs-cc-prefs_checkbox-label {
  display: none;
}

.fs-cc-prefs_label {
  color: #4353ff;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 32px;
  font-size: 16px;
  font-weight: 700;
}

.fs-cc-prefs_text {
  color: #021a69;
  font-size: 12px;
}

.fs-cc-banner_trigger {
  display: none;
}

.fs-cc-prefs_buttons-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  margin-top: 32px;
  margin-right: -8px;
  display: flex;
}

.fs-cc-manager_button {
  color: #333;
  cursor: pointer;
  background-color: #fff;
  border-radius: 500px;
  flex-direction: column;
  padding: 10px;
  transition: color .2s;
  display: flex;
}

.fs-cc-manager_button:hover {
  color: #4353ff;
}

.fs-cc-prefs_overlay {
  z-index: -1;
  background-color: #03052499;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.fs-cc-prefs_checkbox-field {
  background-color: #ccc;
  border-radius: 999px;
  width: 44px;
  height: 24px;
  margin-bottom: 0;
  padding: 2px;
  display: flex;
  position: relative;
}

.fs-cc-banner_button {
  color: #fff;
  text-align: center;
  background-color: #4353ff;
  border: 2px solid #4353ff;
  border-radius: 500px;
  min-width: 140px;
  margin-left: 16px;
  padding: 10px 20px;
  font-size: 16px;
}

.fs-cc-banner_button.fs-cc-button-alt {
  color: #4353ff;
  background-color: #f5f5f5;
  border-color: #4353ff;
}

.fs-cc-banner_text {
  color: #616161;
  margin-right: 24px;
}

.fs-cc-prefs_trigger {
  display: none;
}

@media screen and (max-width: 991px) {
  .container-3 {
    padding-left: 3vw;
    padding-right: 3vw;
  }

  .features_grid {
    grid-template-columns: 1fr 1fr;
  }

  .footer-container {
    padding-left: 4.775%;
    padding-right: 4.775%;
  }

  .multi_btn_wrapper {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  .card-wrap {
    flex: 1;
  }

  .marquee-wrapper {
    font-size: .7em;
  }

  .footer-wrapper {
    flex-direction: column;
  }

  .footer-wrapper.sm {
    flex-direction: row;
  }

  .footer-link--wrapper {
    flex-direction: row;
    align-items: flex-end;
  }

  .footer-link--wrapper.sm {
    flex-direction: column;
    align-items: flex-start;
    max-width: 90%;
  }

  .footer_text {
    font-size: 1em;
  }

  .community_layout {
    grid-template-columns: 1fr;
  }

  .team_members_wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .founder_layout {
    grid-template-columns: 1fr;
  }

  .founder_img_wrapper {
    width: 100%;
  }

  .hiring_top, .hiring_bottom {
    grid-template-columns: 1fr;
  }

  .fs-cc-prefs_title {
    font-size: 20px;
  }

  .fs-cc-banner_container {
    flex-direction: column;
    align-items: flex-start;
  }

  .fs-cc-banner_buttons-wrapper {
    margin-top: 12px;
  }

  .fs-cc-banner_text-link {
    margin-right: 8px;
  }

  .fs-cc-banner_button {
    margin-left: 0;
    margin-right: 8px;
  }
}

@media screen and (max-width: 479px) {
  .nav_logo {
    width: 4rem;
  }

  .nav_menu {
    display: none;
  }

  .nav_container {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .container-3 {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .heading_large {
    font-size: 4.976rem;
  }

  .menu_text {
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 2rem;
    display: flex;
  }

  .menu_text.dark {
    color: var(--black);
  }

  .menu_button {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .menu_mobile {
    z-index: 999999;
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    flex-direction: column;
    flex: 1;
    justify-content: space-around;
    width: 100%;
    padding-top: 5rem;
    padding-bottom: 5rem;
    display: flex;
  }

  .menu_top_wrapper {
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    display: flex;
  }

  .hamburger {
    filter: invert();
    cursor: pointer;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    display: flex;
  }

  .hamburger.dark {
    filter: none;
  }

  .menu_text-open, .menu_text-close {
    position: absolute;
  }

  .menu_bottom_wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-direction: column;
    align-items: stretch;
    padding-top: 1rem;
    display: flex;
  }

  .menu_mobile_wrapper {
    z-index: 1;
    background-color: var(--black);
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100svh;
    padding-left: 5%;
    padding-right: 5%;
    display: none;
    position: relative;
  }

  .menu_service_link {
    display: block;
  }

  .menu_service_link-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .menu_service_items {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    border-bottom: var(--border-thickness\<deleted\|variable-e4f7179e-0dd7-6e86-81b7-8d3d3419adf2\>) solid black;
    width: 100%;
    padding-bottom: 1rem;
  }

  .menu_service_items:last-child {
    border-bottom-style: none;
  }

  .menu_service_list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .menu_link-text {
    padding: 0;
    font-family: Leaguegothic Semicondensed;
    font-size: 2rem;
    font-weight: 400;
  }

  .menu_bottom_cta {
    grid-column-gap: var(--gap);
    grid-row-gap: var(--gap);
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    padding-top: 1rem;
    display: flex;
  }

  .home_hero_section {
    flex-flow: column;
    grid-template-columns: 1fr;
    place-items: start stretch;
    padding-bottom: 0;
    display: flex;
  }

  .hero_img_wrapper {
    order: -1;
  }

  .h1 {
    font-size: 3rem;
  }

  .radial_gradient_overlay._2 {
    top: -27%;
    left: -188%;
  }

  .hero_secondary_btn {
    position: static;
  }

  .benefits_layout {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    grid-template-columns: 1fr;
  }

  .features_grid, .testimonial_layout {
    grid-template-columns: 1fr;
  }

  .cta_link_wrapper {
    flex-flow: column;
  }

  .footer-link--wrapper {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .footer_social {
    justify-content: center;
    align-items: center;
  }

  .h2.community {
    font-size: 1rem;
  }

  .team_members_wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }

  .perks_wrapper {
    grid-template-columns: 1fr;
  }

  .heading {
    z-index: 1000000;
  }

  .menu_bottom {
    grid-column-gap: var(--gap);
    grid-row-gap: var(--gap);
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    padding-top: 1rem;
    display: flex;
  }

  .hamburger_dark {
    cursor: pointer;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    display: flex;
  }

  .hamburger_dark.dark {
    filter: none;
  }

  .fs-cc-prefs_button {
    margin-bottom: 8px;
  }

  .fs-cc-banner_close {
    position: absolute;
    inset: -22px 10px auto auto;
  }

  .fs-cc-banner_buttons-wrapper {
    text-align: center;
    flex-direction: column-reverse;
    align-items: center;
    width: 100%;
  }

  .fs-cc-prefs_component, .fs-cc-prefs_content {
    padding: 24px;
  }

  .fs-cc-banner_button {
    width: 100%;
    margin-bottom: 10px;
  }

  .fs-cc-banner_text {
    margin-right: 0;
  }
}

#w-node-e6152079-d875-f444-424d-ecf3b7630b54-d4167e02 {
  justify-self: end;
}

#w-node-d85c54fe-c258-9794-6f51-364589c174cc-d4167e02 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_07e7f9fe-de50-ad5d-f191-c36215fec8a6-d4167e02 {
  grid-area: 2 / 1 / 2 / 2;
}

#w-node-_803c8556-a976-7ed6-0ff4-6fe90c80e6f3-d4167e02 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_71b664ac-aeca-aad8-5448-90eb0e904c37-d4167e02 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_71b664ac-aeca-aad8-5448-90eb0e904c39-d4167e02 {
  grid-area: 2 / 1 / 2 / 2;
}

#w-node-_2276300a-c768-db7a-8386-f15b8a0d4557-d4167e02 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_2276300a-c768-db7a-8386-f15b8a0d4559-d4167e02 {
  grid-area: 2 / 1 / 2 / 2;
}

#w-node-_187f1614-3d66-9687-eb20-2864bf6ad782-d4167e0e {
  place-self: start end;
}

#w-node-_8216d298-287f-d401-011d-e303de88bc7d-d4167e0e {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-f8ca687d-2bb9-02b2-4cbb-cdaa2a066f1f-d4167e0e {
  grid-area: 2 / 1 / 2 / 2;
}

#w-node-ede3417b-8d1a-6041-64c3-aa8d2f650bf6-d4167e0e {
  grid-area: 3 / 2 / 4 / 3;
}

#w-node-_12af8aba-9015-f2cd-5b8d-c610ddb57881-d4167e0e {
  grid-area: 2 / 2 / 2 / 3;
}

#w-node-_12af8aba-9015-f2cd-5b8d-c610ddb57887-d4167e0e {
  grid-area: 3 / 1 / 4 / 2;
}

@media screen and (max-width: 767px) {
  #w-node-_187f1614-3d66-9687-eb20-2864bf6ad782-d4167e0e {
    justify-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_71b664ac-aeca-aad8-5448-90eb0e904c3b-d4167e02 {
    order: 9999;
  }

  #w-node-_8216d298-287f-d401-011d-e303de88bc7d-d4167e0e, #w-node-ede3417b-8d1a-6041-64c3-aa8d2f650bf6-d4167e0e, #w-node-_12af8aba-9015-f2cd-5b8d-c610ddb57881-d4167e0e {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Sora';
  src: url('../fonts/Sora-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sora';
  src: url('../fonts/Sora-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sora';
  src: url('../fonts/Sora-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}